<?php // File: $Id: global.php,v 1.4 2002/11/18 11:33:31 larsneo Exp $ $Name:  $
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// PHP-NUKE Web Portal System - http://phpnuke.org/
// Thatware - http://thatware.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Filename: modules/legal/privacy.php
// Original Author of file: Michael M. Wechsler, Esq. (michael@thelaw.com)
// Purpose of file: Display a Privacy Policy for Your Site.
// ----------------------------------------------------------------------
//
// please post comments regarding german translation at
// http://www.pncommunity.de
// last changes: 2002/11/18 larsneo
//
//Privacy Policy

define("_PPTOPTEXT","<b>Erklrung zum Datenschutz (Privacy Policy) v1.02 fr ".pnConfigGetVar('sitename')."</b>");
define('_PPTITLEINTRO','<b>Vorwort</b>');
define("_PPTEXTINTRO","Die Betreiber von ".pnConfigGetVar('sitename')." nehmen den Schutz der privaten Daten ernst. Die besondere Beachtung der Privatsphre bei der Verarbeitung persnlicher Daten ist ein wichtiges Anliegen. Persnliche Daten werden gemss den Bestimmungen des Bundesdatensschutzgesetzes BDSG verwendet; die Betreiber dieser Website verpflichten sich zur Verschwiegenheit. Diese Webseiten knnen Links zu Webseiten anderer Anbieter enthalten, auf die sich diese Datenschutzerklrung nicht erstreckt. Weitere wichtige Informationen finden sich auch in den <a href=\"modules.php?op=modload&name=$ModName&file=index\">Allgemeinen Nutzungsbedingungen</a>.");
define('_PPTITLE1','<b>1. Personenbezogene Daten</b>');
define('_PPTEXT1','Personenbezogene Daten sind Informationen, die dazu genutzt werden knnen, die Identitt zu erfahren. Darunter fallen Informationen wie richtiger Name, Adresse, Postanschrift, Telefonnummer. Informationen, die nicht direkt mit der wirklichen Identitt in Verbindung gebracht werden (wie zum Beispiel favorisierte Webseiten oder Anzahl der Nutzer einer Site) fallen nicht darunter.<br /> 
Man kann unser Online-Angebot grundstzlich ohne Offenlegung der Identitt nutzen. Wenn man sich fr eine Registrierung entscheidet, sich also als Mitglied (registrierter Benutzer) anmeldet, kann man im individuellen Benutzerprofil persnlichen Informationen hinterlegen. Es unterliegt der freien Entscheidung, ob diese Daten eingegeben werden. Da versucht wird, fr eine Nutzung des Angebots so wenig wie mglich personenbezogene Daten zu erheben, reicht fr eine Registrierung die Angabe eines Namens - unter dem man als Mitglied gefhrt wird und der nicht mit dem realen Namen bereinstimmen muss - und die Angabe der E-Mail-Adresse, an die das Kennwort geschickt wird, aus. In Verbindung mit dem Zugriff auf unsere Seiten werden serverseitig Daten (zum Beispiel IP-Adresse, Datum, Uhrzeit und betrachtete Seiten) gespeichert. Es findet keine personenbezogene Verwertung statt. Die statistische Auswertung anonymisierter Datenstze bleibt vorbehalten.<br />
Wir nutzen die persnlichen Daten zu Zwecken der technischen Administration der Webseiten und zur Kundenverwaltung nur im jeweils dafr erforderlichen Umfang.
Darber hinaus werden persnliche Daten nur dann gespeichert, wenn diese freiwillig angegeben werden.');
define('_PPTITLE2','<b>2. Weitergabe personenbezogener Daten</b>');
define('_PPTEXT2','Wir verwenden personenbezogene Informationen nur fr diese Webseite. Wir geben die Informationen nicht ohne ausdrckliches Einverstndnis an Dritte weiter. Sollten im Rahmen der Auftragsdatenverarbeitung Daten an Dienstleister weitergegeben werden, so sind diese an das Bundesdatenschutzgesetz BDSG, andere gesetzliche Vorschriften und an diese Privacy Policy gebunden.<br /> Erhebungen beziehungsweise bermittlungen persnlicher Daten an staatliche Einrichtungen und Behrden erfolgen nur im Rahmen zwingender Rechtsvorschriften.');
define('_PPTITLE3','<b>3. Einsatz von Cookies</b>');
define('_PPTEXT3','Wir setzen Cookies - kleine Dateien mit Konfigurationsinformationen - ein. Sie helfen dabei, benutzerindividuelle Einstellungen zu ermitteln und spezielle Benutzerfunktionen zu realisieren. Wir erfassen keine personenbezogenen Daten ber Cookies. Smtliche Funktionen der Website sind auch ohne Cookies einsetzbar, einige benutzerdefinierte Eigenschaften und Einstellungen sind dann allerdings nicht verfgbar.');
define('_PPTITLE4','<b>4. Kinder</b>');
define("_PPTEXT4","Personen unter 18 Jahren sollten ohne Zustimmung der Eltern oder Erziehungsberechtigten keine personenbezogenen Daten an uns bermitteln. Wir fordern keine personenbezogenen Daten von Kindern an, sammeln diese nicht und geben sie nicht an Dritte weiter.");
define('_PPTITLE5','<b>5. Recht auf Widerruf</b>');
define("_PPTEXT5","Wenn Sie uns personenbezogene Daten berlassen haben, knnen Sie diese jederzeit im <a href=\"user.php\">Benutzerprofil</a> wieder ndern und lschen. Fr eine vollstndige Lschung des Accounts bitte an den <a href=mailto:".pnConfigGetVar('adminmail').">Webmaster</a> wenden. Bis zu diesem Zeitpunkt erfolgte Beitrge in Foren, Kommentaren, Terminankndigungen und Artikeln bleiben allerdings unter Umstnden erhalten - Informationen dazu auch bei den <a href=\"modules.php?op=modload&name=$ModName&file=index\">allgemeinen Nutzungsbedingungen</a>.");
define('_PPTITLE6','<b>6. Links zu anderen Websites</b>');
define('_PPTEXT6','Unser Online-Angebot enthlt Links zu anderen Websites. Wir haben keinen Einfluss darauf, dass deren Betreiber die Datenschutzbestimmungen einhalten.');
define('_PPTITLE7','<b>7. Beitrge</b>');
define('_PPTEXT7','Die Beitrge auf unserer Seite sind fr jeden zugnglich. Beitrge sollten vor der Verffentlichung sorgfltig darauf berprft werden, ob sie Angaben enthalten, die nicht fr die ffentlichkeit bestimmt sind. Die Beitrge werden mglicherweise in Suchmaschinen erfasst und auch ohne gezielten Aufruf dieser Website weltweit zugreifbar.');
define('_PPTITLE8','<b>8. Fragen und Kommentare</b>');
define("_PPTEXT8","Bei Fragen und fr Anregungen und Kommentare zum Thema Datenschutz bitte per Mail an den <a href=mailto:".pnConfigGetVar('adminmail').">Webmaster</a> von ".pnConfigGetVar('sitename')." wenden.");

//Terms of use

define("_TOUTOPTEXT","<b>Allgemeine Nutzungsbedingungen v1.03<br />fr ".pnConfigGetVar('sitename')."</b>");
define('_TOUTITLE1','<b>1. Informationen zum Urheberrecht</b>');
define('_TOUTEXT1','Alle Informationen dieser Web-Seite werden wie angegeben ohne Anspruch auf Richtigkeit, Vollstndigkeit oder Aktualitt zur Verfgung gestellt.<br />
Wenn nicht ausdrcklich anderweitig in dieser Publikation zu verstehen gegeben, und zwar in Zusammenhang mit einem bestimmten Ausschnitt, einer Datei, oder einem Dokument, ist jedermann dazu berechtigt, dieses Dokument anzusehen, zu kopieren, zu drucken und zu verteilen, unter den folgenden Bedingungen:<br /> 
Das Dokument darf nur fr nichtkommerzielle Informationszwecke genutzt werden. Jede Kopie dieses Dokuments oder eines Teils davon muss diese urheberrechtliche Erklrung und das urheberrechtliche Schutzzeichen des Betreibers enthalten. Das Dokument, jede Kopie des Dokuments oder eines Teils davon drfen nicht ohne schriftliche Zustimmung des Betreibers verndert werden. Der Betreiber behlt sich das Recht vor, diese Genehmigung jederzeit zu widerrufen, und jede Nutzung muss sofort eingestellt werden, sobald eine schriftliche Bekanntmachung seitens des Betreibers verffentlicht wird.');
define('_TOUTITLE2','<b>2. Vertragliche Zusicherungen und Verzichterklrungen</b>');
define('_TOUTEXT2',"Die Website ".pnConfigGetVar('sitename')." steht Ihnen - soweit nicht anders vereinbart - kostenlos zur Verfgung. Die Betreiber bernehmen keinerlei Gewhr fr Richtigkeit der enthaltenen Informationen, Verfgbarkeit der Dienste, Verlust von auf ".pnConfigGetVar('sitename')." abgespeicherten Daten oder Nutzbarkeit fr irgendeinen bestimmten Zweck.<br /> 
Die Betreiber haften auch nicht fr Folgeschden, die auf einer Nutzung des Angebotes beruhen. <br />
Soweit ein Haftungsausschluss nicht in Betracht kommt, haften die Betreiber lediglich fr grobe Fahrlssigkeit und Vorsatz. Produkt- und Firmennamen sind Marken der jeweiligen Eigentmer und werden auf diesen Seiten ausschliesslich zu Informationszwecken eingesetzt. <br />
Diese Publikation knnte technische oder andere Ungenauigkeiten enthalten oder Schreib- oder Tippfehler. Von Zeit zu Zeit werden der vorliegenden Information nderungen hinzugefgt; diese nderungen werden in neuen Ausgaben der Publikation eingefgt. Der Betreiber kann jederzeit Verbesserungen und/oder Vernderungen an den Angeboten vornehmen, die in dieser Publikation beschrieben werden.");
define('_TOUTITLE3','<b>3. Meinungsusserungen bei Kommentaren und im Forum</b>');
define("_TOUTEXT3","Aufgrund der sich stndig verndernden Inhalte bei Kommentaren und im Forum ist es dem Betreiber nicht mglich, alle Beitrge lckenlos zu sichten, inhaltlich zu prfen und die unmittelbare aktive Kontrolle darber auszuben. Es wird keine Verantwortung fr den Inhalt, die Korrektheit und die Form der eingestellten Beitrge bernommen.");
define('_TOUTITLE4','<b>3a. Spezielle Bestimmungen fr angemeldete Nutzer</b>');
define("_TOUTEXT4","Mit der Anmeldung bei ".pnConfigGetVar('sitename')." erklrt sich der Nutzer - nachfolgend Mitglied gegenber dem Betreiber mit folgenden Nutzungsbedingungen einverstanden:<br />
Mitglieder, die sich an Diskussionsforen und Kommentaren beteiligen, verpflichten sich dazu,<br />
<ul>
<li>1. Sich in Ihren Beitrgen jeglicher Beleidigungen, strafbarer Inhalte, Pornographie und grober Ausdrucksweise zu enthalten,</li>
<li>2. Die alleinige Verantwortung fr die von ihnen eingestellten Inhalte zu tragen, Rechte Dritter (insbesondere Marken-, Urheber- und Persnlichkeitsrechte) nicht zu verletzen und die Betreiber von ".pnConfigGetVar('sitename')." von durch ihre Beitrge ausgelsten Ansprchen Dritter vollstndig freizustellen.</li>
<li>3. Weder in Foren noch in Kommentaren Werbung irgendwelcher Art einzustellen oder Foren und Kommentare zu irgendeiner Art gewerblicher Ttigkeit zu nutzen. Insbesondere gilt das fr die Verffentlichung von 0190-Rufnummern zu irgendeinem Zweck.</li>
</ul>
Es besteht keinerlei Anspruch auf Verffentlichung von eingereichten Kommentaren oder Forenbeitrgen. Die Betreiber von ".pnConfigGetVar('sitename')." behalten sich vor, Kommentare und Forenbeitrge nach eigenem Ermessen zu editieren oder zu lschen. Bei Verletzungen der Pflichten unter 1), 2) und 3) behalten sich die Betreiber ferner vor, die Mitgliedschaft zeitlich begrenzt zu sperren oder dauernd zu lschen.");
define('_TOUTITLE5','<b>4. Einreichen von Beitrgen und Artikeln</b>');
define('_TOUTEXT5',"Soweit das Mitglied von der Mglichkeit Gebrauch macht, eigene Beitrge fr redaktionellen Teil von ".pnConfigGetVar('sitename')." einzureichen, gilt Folgendes:<br />
Voraussetzung fr das Posten eigener Beitrge ist, dass das Mitglied seinen vollstndigen und korrekten Vor- und Nachnamen in sein ".pnConfigGetVar('sitename')." - Benutzerprofil eingetragen hat
oder nach dem Einreichen des Artikels dort eintrgt. Mit dem dort eingetragenen Namen wird der eingereichte Beitrag bei Verffentlichung (ffentlich) gekennzeichnet.<br />
Das Mitglied gibt fr alle Beitrge, die von ihm oder ihr zuknftig auf ".pnConfigGetVar('sitename')." eingereicht werden, folgende Erklrungen ab:<br />
<ul>
<li>1. Das Mitglied versichert, das die eingereichten Beitrge frei von Rechten Dritter, insbesonders Urheber-, Marken- oder Persnlichkeitsrechten sind. Dies gilt fr alle eingereichten Beitrge und Bildwerke.</li>
<li>2. Das Mitglied rumt den Betreibern von ".pnConfigGetVar('sitename')." ein uneingeschrnktes Nutzungsrecht an den eingereichten Beitrgen ein. Dieses umfasst die Verffentlichung im Internet auf ".pnConfigGetVar('sitename')." sowie auf anderen Internetservern, in Newslettern, Printmedien und anderen Publikationen.</li>
<li>3. Eingereichte Beitrge werden auf Verlangen des Mitgliedes per Email an die Adresse des <a href=mailto:'.pnConfigGetVar('adminmail').'>Webmasters</a> wieder gelscht bzw. anonymisiert. Die Lschung bzw. Anonymisierung erfolgt innerhalb von 7 Tagen nach der Mitteilung. Fr Folgeschden, die dem Mitglied aus der verspteten Lschung des Beitrages entstehen haften die Betreiber nur insoweit, als sie nicht auf einer Pflichtverletzung des Mitgliedes (oben unter 1), 2) und 3) ) und soweit sie darber hinaus auf grobem Verschulden oder Vorsatz der Betreiber von ".pnConfigGetVar('sitename')." beruhen. Wir weisen in diesem Zusammenhang ausdrcklich darauf hin, dass ".pnConfigGetVar('sitename')." regelmssig von Suchmaschinen indexiert wird, und dass wir keinen Einfluss darauf haben, ob, wo und wie lange bei uns verffentlichte Beitrge mglicherweise auch nach Lschung bei ".pnConfigGetVar('sitename')." in Datenbanken von Suchmaschinen und Webkatalogen gespeichert werden und abrufbar sind.</li>
<li>4. Es besteht keinerlei Anspruch auf Speicherung, Verffentlichung oder Archivierung der eingereichten Beitrge. Die Betreiber behalten sich vor, eingereichte Beitrge ohne Angabe von Grnden nicht zu verffentlichen, vor Verffentlichung zu editieren oder nach Verffentlichung nach freiem Ermessen wieder zu lschen.</li>
<li>5. Durch die Verffentlichung eingereichter Beitrge entstehen keinerlei Vergtungsansprche (Honorare, Lizenzgebhren, Aufwendungsentschdigungen oder hnliches) des Mitgliedes gegenber ".pnConfigGetVar('sitename').". Die Mitarbeit ist ehrenamtlich (unentgeltlich).</li>
</ul>");
define('_TOUTITLE6','<b>5. Erklrung zum Datenschutz (Privacy Policy)</b>');
define("_TOUTEXT6","Sofern innerhalb des Internetangebotes die Mglichkeit zur Eingabe persnlicher oder geschftlicher Daten genutzt wird, so erfolgt die Preisgabe dieser Daten seitens des Nutzers auf ausdrcklich freiwilliger Basis. Die Inanspruchnahme unseres Dienstes ist - soweit technisch mglich und zumutbar - auch ohne Angabe solcher Daten bzw. unter Angabe anonymisierter Daten oder eines Pseudonyms gestattet. Weitere wichtige Informationen zum Thema Datenschutz finden sich in unserer <a href=\"modules.php?op=modload&name=$ModName&file=privacy\">Erklrung zum Datenschutz (Privacy Policy)</a>.");
define('_TOUTEXT6MORE','');
define('_TOUTITLE7','<b>6. Registrierung und Passwort</b>');
define('_TOUTEXT7','Der Benutzer ist verpflichtet, die Kombination Benutzername/Passwort vertraulich zu behandeln und nicht an Dritte weiterzugeben. Bei Verdacht auf Missbrauch der Zugangsdaten ist der Betreiber zu informieren.');
define('_TOUTITLE8','<b>7. Hinweis gemss Teledienstgesetz</b>');
define('_TOUTEXT8','Fr Internetseiten Dritter, auf die die dieses Angebot durch sog. Links verweist, tragen die jeweiligen Anbieter die Verantwortung. Der Betreiber ist fr den Inhalt solcher Seiten Dritter nicht verantwortlich. Desweiteren kann die Web-Seite ohne unser Wissen von anderen Seiten mittels sog. Links angelinkt werden. Der Betreiber bernimmt keine Verantwortung fr Darstellungen, Inhalt oder irgendeine Verbindung zu dieser Web-Seite in Web-Seiten Dritter. Fr fremde Inhalte ist der Betreiber nur dann verantwortlich, wenn von ihnen (d.h. auch von einem rechtswidrigen oder strafbaren Inhalt) positive Kenntnis vorliegt und es technisch mglich und zumutbar ist, deren Nutzung zu verhindern. Der Betreiber ist nach dem Teledienstgesetz jedoch nicht verpflichtet, die fremden Inhalte stndig zu berprfen.');
define('_TOUTITLE9','<b>Kontakt</b>');
define('_TOUTEXT9','Fragen rund um '.pnConfigGetVar('sitename').' bitte an den <a href=mailto:'.pnConfigGetVar('adminmail').'>Webmaster</a> richten.');
define('_TOUTITLE10','<b>Rechtswirksamkeit</b>');
define('_TOUTEXT10','Diese Allgemeinen Nutzungsbedingungen beziehen sich auf '.pnConfigGetVar('sitename').'.<br />
Sofern Teile oder einzelne Formulierungen dieses Textes der geltenden Rechtslage nicht, nicht mehr oder nicht vollstndig entsprechen sollten, bleiben die brigen Teile des Dokumentes in ihrem Inhalt und ihrer Gltigkeit davon unberhrt.');
define('_TOUTEXT10MORE','');
define('_TOUTEXT10MORE1','');

/* ZUSATZINFORMATION IN BEZUG AUF DIE ANGABE EINES IMPRESSUMS:
Nach Paragraph 6 Teledienstgesetz ist jeder Diensteanbieter verpflichtet, folgende Informationen auf einer geschftsmssg betriebenen Website erkennbar, unmittelbar erreichbar und stndig verfgbar zu halten:
- Namen und Anschrift, bei juristischen Personen zustzlich den Vertretungsberechtigen. Nicht ausreichend ist die Angabe eines Postfaches;
- Angaben, die eine schnelle elektronische Kommunikation und unmittelbare Kommunikation mit dem Diensteanbieter ermglichen, also zumindestens eine Telefonnummer sowie eine E-Mail-Adresse
- Angaben zur stndigen Aufsichtsbehrde, soweit der Teledienst im Rahmen einer Ttigkeit angeboten oder erbracht wird, die der behrdlichen Zulassung bedarf. Diese Vorschrift betrifft insbesondere Betreiber von Anlagen und Einrichtungen die ffentlich-rechtlicher Genehmigung bedrfen
- Das Handelsregister, Vereinsregister, Partnerschaftsregister oder Genossenschaftsregister, in das der Diensteanbieter eingetragen ist sowie die die entsprechende Registernummer
- Besondere Informationspflichten gelten fr sogenannte "reglementierte Berufe" im Sinne der europischen Diplomanerkennungsrichtlinien, um fr den jeweiligen Nutzer die Qualifikation, Befugnisse und gegebenenfalls besondere Pflichtenstellung des Diensteanbieters transparent zu machen
- Falls vorhanden, die Umsatzsteueridentifikationsnummer nach Paragraph 27a des Umsatzsteuergesetzes

Als Empfehlung zur Erstellung eines Impressums: http://www.digi-info.de/webimpressum/ 
*/

define('_TOUTITLE11','');
define('_TOUTEXT11','');   
define('_TOUTEXT11MORE','');
define('_TOUTITLE12','');
define('_TOUTEXT12','');
define('_TOUTITLE13','');
define("_TOUTEXT13",""); 
define('_TOUTITLE14','');
define("_TOUTEXT14","");
define('_TOUTITLE15','');
define("_TOUTEXT15","");
?>
